.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000080;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: 000000;
}

a:hover {
	color: #000080;
	text-decoration: none;
}

.invalid { border-color: #ff0000; background-color: #ffcccc; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: 000000;
	font-weight: normal;
}

.optionalText {
	padding: 10px 0;
	text-align: center;
}

.thankyouText {
	padding: 10px 0;
	text-align: center;
	font-weight: bold;
}

#wholeform {
		width: 100%;
}

#wholeform th, #wholeform td {
font-size: 12px;
	line-height: 14px;
	color: 000000;
	font-weight: normal;
}

#wrapper {
	width: 100%;
	float: left;
	clear: none;
}

#wrapper #column {
	width: 100%;
	float: left;
	clear: none;
}

#wrapper #column .item {
	float: left;
	clear: none;
	width: 100%;
	margin: 10px;
}

#wrapper #column .item {
	border-top: solid 1px #000080;
}

#wrapper #column .item .heading {
	float: left;
	clear: none;
	width: 100%;
	padding: 10px;
	font-weight: bold;
	
}

#wrapper #column .item .photos {
	float: left;
	clear: left;
	width: auto;
	padding: 0 10px;
	margin: 0 10px;
}

#wrapper #column .item .photos img {
	margin: 10px 0 0 0 ;
}
#wrapper #column .item .photos .hiddenThumbnail {
	display: none;
}

#wrapper #column .item .photos .smallText {
	font-size: 0.9em;
	width: 100%;
}

#wrapper #column .item .text {
	float: left;
	clear: none;
	width: 49%;
	padding: 0 10px;
	margin: 0 10px;
}